Name:		parallel
Version:	20130722
Release:	%mkrel 2
Summary:        A shell tool for executing jobs in parallel
License:	GPLv3
Group:          File tools
URL:            http://www.gnu.org/software/parallel/
Source0:	http://ftp.gnu.org/gnu/parallel/%{name}-%{version}.tar.bz2
Source1:	http://ftp.gnu.org/gnu/parallel/%{name}-%{version}.tar.bz2.sig
Patch0:		parallel-20130722-pod.patch

%description
GNU parallel is a shell tool for executing jobs in parallel locally
or using remote machines. A job is typically a single command or a small
script that has to be run for each of the lines in the input. The typical
input is a list of files, a list of hosts, a list of users, a list of URLs,
or a list of tables.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
make

%install
%makeinstall

%files
%doc README NEWS 
%{_bindir}/parallel
%{_bindir}/sem
%{_bindir}/sql
%{_bindir}/niceload
%{_mandir}/man1/parallel.1.*
%{_mandir}/man1/sem.1.*
%{_mandir}/man1/sql.1.*
%{_mandir}/man1/niceload.1.*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 20130722-2.mga4
+ Revision: 530920
- Mageia 4 Mass Rebuild

* Tue Jul 30 2013 fwang <fwang> 20130722-1.mga4
+ Revision: 461012
- fix pod format
- new version 20130722

* Thu May 23 2013 kharec <kharec> 20130522-1.mga4
+ Revision: 425166
- update to 20130522

* Sun Jan 13 2013 umeabot <umeabot> 20120822-2.mga3
+ Revision: 362390
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Aug 25 2012 kharec <kharec> 20120822-1.mga3
+ Revision: 283912
- August version of parallel

* Sat Jun 23 2012 kharec <kharec> 20120622-2.mga3
+ Revision: 262767
- Remove useless requires

* Sat Jun 23 2012 kharec <kharec> 20120622-1.mga3
+ Revision: 262753
- Add requires
- new version (with new options and bugfix)

* Mon May 28 2012 kharec <kharec> 20120522-1.mga3
+ Revision: 247948
- new version 20120522

* Thu Feb 23 2012 kharec <kharec> 20120222-1.mga2
+ Revision: 212445
- new version 20120222

* Tue Feb 21 2012 kharec <kharec> 20120122-1.mga2
+ Revision: 211608
- New version 20120122

* Wed Nov 23 2011 kharec <kharec> 20111122-1.mga2
+ Revision: 171180
- Many new features with this new release 20111122
--Cette ligne, et les suivantes ci-dessous, seront ignor?\195?\169es--
  M    SPECS/parallel.spec

* Wed Nov 02 2011 kharec <kharec> 20111022-1.mga2
+ Revision: 161494
- new version 20111022
- new version 20110822
- new version

* Wed Jun 22 2011 kharec <kharec> 20110622-1.mga2
+ Revision: 111960
- new version 20110622 (a bugfix release which bring a lot of new functionnality too)

* Sun Jun 19 2011 kharec <kharec> 20110522-1.mga2
+ Revision: 109656
- new version 20110522
- clean top of spec

* Fri Mar 25 2011 kharec <kharec> 20110322-1.mga1
+ Revision: 77513
- new version 20110322

  + ennael <ennael>
    - imported package parallel


* Sat Jan 22 2011 Sandro Cazzaniga <kharec@mandriva.org> 20101222-1mdv2011.0
+ Revision: 632217
- new version 20101222

* Sun Dec 05 2010 Sandro Cazzaniga <kharec@mandriva.org> 20101202-1mdv2011.0
+ Revision: 610659
- update to 20101202

* Sat Nov 27 2010 Sandro Cazzaniga <kharec@mandriva.org> 20101122-1mdv2011.0
+ Revision: 601751
- update to new version
- update file list

* Sat Oct 09 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100922-1mdv2011.0
+ Revision: 584331
- new version

* Wed Sep 08 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100906-1mdv2011.0
+ Revision: 576811
- update to 20100906
- update file list

* Mon Aug 23 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100822-1mdv2011.0
+ Revision: 572129
- don't use %%make anymore
- new version 20100822
- update file list

* Thu Jul 29 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100722-3mdv2011.0
+ Revision: 563194
- fix summary with "shell tool", recommended by upstream.
- fix summary (thanks Samuel Verschelde)

* Sat Jul 24 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100722-1mdv2011.0
+ Revision: 557949
- fix description (it's a perl tool!)
- update to 20100722

  + Jani Välimaa <wally@mandriva.org>
    - split one-liner description to a multiple lines
    - fix one file appearing twice in file list

* Fri Jul 16 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100620-2mdv2011.0
+ Revision: 554151
- Add Require

* Fri Jul 16 2010 Sandro Cazzaniga <kharec@mandriva.org> 20100620-1mdv2011.0
+ Revision: 554150
- import parallel


